*{ margin:0;padding:0;}
*html body{ overflow:visible;}
*html iframe, *html frame{ overflow:auto;}
*html frameset{ overflow:hidden;}
html{min-width: 300px;max-width: 640px;margin: 0 auto !important;position: relative;}
body{font-family:'Microsoft YaHei'; background:#f7f7f7; font-size:16px; color:#666;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ font-weight:normal; margin:0; padding:0;}
input,select,button{ font-size:16px; vertical-align:middle;font-family:"Microsoft YaHei";}
textarea,input{ word-wrap:break-word; word-break:break-all; padding:0px;}
li{ list-style-type:none;}
img{ border:0 none;}
a:link, a:visited{text-decoration:none;}
a{outline:none; font-size:16px; color:#666; star:expression(this.onFocus=this.blur());}
a:hover{}
a.ablock{display:block;}
h1{ font-size:24px;}
h2{ font-size:20px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
.hidden{ display:none;}
.block{ display:block;}
.clear{ clear:both; height:5px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{zoom:1;}
.fl{float:left;}
.fr{float:right;}
.h10{height:10px;}
.h20{height:20px;}
.h30{height:30px;}
.h60{height:60px;}
.red{color:red;}
.blue{color:blue;}
.green{color:green;}
.orange{color:#FF6000;}
/* 头部 */
.header{width:100%; height:50px; background:#4495e6; position:relative;}
.header .back{display:block; width:50px; height:50px; background:url(user-icon-back.png) no-repeat center; position:absolute; left:0; top:0;}
.header .menu{display:block; width:50px; height:50px; background:url(user-icon-menu-white.png) no-repeat center; position:absolute; right:0; top:0;}
.header h1{ font-size:18px; color:#fff; width:100%; height:50px; line-height:50px; text-align:center;}
#tipswindows{width:230px;padding:10px;font-family:"Microsoft YaHei";background:rgb(0, 0, 0);opacity:.7;position:fixed;text-align:center;color:#fff;border-radius:5px;display:none;z-index:999;left:50%;margin-left:-125px;top:35%}
/* 导航 */
#nav{overflow:hidden;background:#FFF;color:#333;border: 4px solid #4495e6;padding:5px 0;margin: 0 auto;display: none;}
#nav ul{overflow: hidden;}
#nav li{width:25%;height:35px;line-height:35px;float:left; display: inline-block;text-align:center;}
#nav li a{display:block;color:#333;}
#nav li a:focus,#nav li a:hover{background:#4495e6;color:#FFF}
/* 搜索 */
.search{height:35px;border:1px solid #e0e0e0;width:95%;margin:10px auto;background:#fff none repeat scroll 0 0;border-radius:5px}
.search input{width:80%;float:left;background:transparent none repeat scroll 0 0;line-height:35px;padding-left:1%;font-size:14px}
.search button,.search input{border:medium none;height:35px}
.search button{width:18%;float:right;background:transparent url(icon-search.png) no-repeat scroll 85% center}
/* 底部 */
.footer-green-clear{width:100%; height:60px; clear:both;}
.footer-green{width:100%; height:50px; background:#4495e6 url(line-footer-green.gif) repeat-y top center; position:fixed; left:0; bottom:0;}
.footer-green a{ display:block; width:50%; text-align:center; line-height:50px; color:#fff; float:left;}
/* 登录 */
.user-login{padding:30px 10px; overflow:hidden;}
.user-login .hd{background:url(module_hd.png) repeat-x 0 22px;border:none;line-height:40px;overflow:hidden;}
.user-login .hd span{float:none;color:#222;margin-left:0;display:inline;padding:0 10px;border-left:4px solid #4495e6;background:#F7F7F7;position: relative;font-weight:400;font-size:18px;}
.user-login .qq{display:inline-block; width:100%; height:48px; line-height:48px; text-align:center; border:1px solid #D7D7D7; background:#fff; border-radius:6px;}
.user-login .qq i{background: url(icon-qq.png) no-repeat left center;width: 22px;height:26px;padding-left:22px}
.user-login ul{width:100%; overflow:hidden; border:1px solid #D7D7D7; background:#fff; border-radius:6px;}
.user-login ul li{border-bottom:1px solid #D7D7D7; height:45px; padding:0 2%; overflow:hidden;}
.user-login ul li.none{border:none;}
.user-login ul input{font-family: "Microsoft YaHei";background:none; width:100%; height:45px; line-height:45px; border:none;}
.user-login button{width:100%; background:#4495e6; border:none; border-radius:5px; height:45px; text-align:center; color:#fff;}
.user-login button.submit{margin-top: 15px;font-size: 18px;font-family: "Microsoft YaHei";}
.user-login .reg,.user-login .login{width:100%;background:#fff;border:1px solid #D7D7D7;margin-top: 15px;border-radius:5px;text-align:center;}
.user-login .reg a,.user-login .login a{display: inline-block;font-size: 18px;font-family: "Microsoft YaHei";width: 100%;color:#666;line-height:45px;}
/* 注册*/
.user-reg{width:100%}
.user-reg dl{margin-bottom:10px;padding: 8px 0px 6px 75px;background-color:#fff; position:relative;border-radius: 5px;}
.user-reg dl span{ position:absolute;width:auto;top:50%;font-size: 14px;color: #32A153;left:10px;margin-top:-10px;}
.user-reg dl p{ display:block; line-height: 30px;height:34px; border-left:1px solid #e2e2e2; padding:0px 10px;}
.user-reg input.inputreg{display: block; width:99%; padding: 5px; font-size: 14px;font-family:"Microsoft YaHei"; line-height: 20px; color: #555; vertical-align: middle; background-color: #fff; background-image: none; border:1px solid #fff; border-radius: 2px;}
.user-reg input.inputreg:focus {background-color: #FFF;width:97%; border:1px solid #4495e6; outline: 0;}
/* 中心 */
.user-center-header{ padding:20px 0; text-align:center; overflow:hidden; border-bottom:1px solid #E1E1E1;}
.user-center-header dt{}
.user-center-header dt img{width:100px; height:100px; border-radius:50%; border:2px solid #fff;}
.user-center-header dd{ color:#333;margin-top: 5px;}
.user-center-footer{/* position: fixed; */padding:15px 0px; overflow:hidden; background:#4495e6;color:#FFF;font-size:14px; text-align:center;left: 0px;bottom: 0px;width: 100%;}
.user-center-menu{width:96%; padding:2% 2%; overflow:hidden;}
.user-center-menu a{ display:block; height:35px; line-height:35px; background:#fff; text-align:center; float:left; width:40%; margin:2% 5%; position:relative;}
.user-center-menu a:hover,.user-center-menu a:focus{background:#4495e6;color:#FFF;}
.user-center-more{margin: 0 2%;}
.user-center-more a.more{color:#575757;text-align:center;display:block;height:35px;line-height:35px;border-bottom:2px solid #F1F1F1;background-color:#FFF;}
.user-center-box{background:#fff;padding:0 2%;margin: 0 2%;overflow:hidden;}
.user-center-box .list{}
.user-center-box .list li{height: 35px;line-height:35px;overflow: hidden;}
.user-center-box .list li span{width:12%;font-size:10px;text-align: center;color:#bbb;float:right;margin-left:1%;}
.user-center-box .list li a:hover{color:#7CB900;}
.user-center-box .list li a{display: block;height: 35px;float: left;width: 87%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.user-center-box .list li a.more{display: inline-block;background: #FFF url(icon-top.png) no-repeat scroll center center;width: 100%;}
/* 投稿 */
.user-publish-article-form{padding:10px; overflow:hidden;}
.user-publish-article-form .clear{height:10px;}
.user-publish-article-form .input{ border:1px solid #D6D6D6; width:96%; padding:0 2%; height:35px; border-radius:3px;box-shadow:2px 2px 5px #F0F0F0 inset;font-family: 'Microsoft YaHei';}
.user-publish-article-form textarea{border:1px solid #D6D6D6; width:96%; padding:2%; height:380px; border-radius:3px; box-shadow:2px 2px 5px #F0F0F0 inset; font-size:16px;font-family: 'Microsoft YaHei';}
.user-publish-article-form select{width:100%; height:33px; border:1px solid #D6D6D6; border-radius:3px;font-family: 'Microsoft YaHei';}
.user-publish-article-form button{ width: 48%;margin: 0 1%; float:left; background:#4495e6; height:40px; text-align:center; line-height:40px; color:#fff; font-family: 'Microsoft YaHei';border:none; border-radius:5px;}
.user-publish-article-form .option2 {background-color: #4495e6;color:#FFF;}
/* 文章 */
.user-table-list{width:100%; font-size:14px; overflow:hidden; background:#fff; border-top:1px solid #E9E9E9; }
.user-table-list a{font-size:14px;}
.user-table-list .thead{border-bottom:1px solid #E9E9E9; height:37px; line-height:37px; width:100%; overflow:hidden; background:#F7F7F7;}
.user-table-list .thead .one{width:56%; float:left; padding-left:2%;text-align:center;}
.user-table-list .thead .two{width:20%; float:left; text-align:center;}
.user-table-list .thead .three{width:20%; float:left; padding-right:2%; text-align:center;}
.user-table-list .tbody{width:100%; overflow:hidden;}
.user-table-list .tbody li{border-bottom:1px solid #F3F3F3; overflow:hidden; width:100%; line-height:25px; padding:10px 0;}
.user-table-list .tbody .one{width:56%; float:left; padding-left:2%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.user-table-list .tbody .two{width:20%; float:left; text-align:center;}
.user-table-list .tbody .three{width:20%; float:left; padding-right:2%; text-align:center;}
.user-table-list .tbody .three a{display:inline-block; height:25px; line-height:25px; padding:0 6px; border:1px solid #E9E9E9; background:linear-gradient( #ffffff , #F5F5F5 ); margin-left:5px;}
/* 分页 */
.pages{width:96%; padding:0 2%; padding-top:8px; height:45px; position:relative; overflow:hidden; clear:both; background:#fff;}
.pages a{display:block;border-radius:3px;}
.pages .pages-prev{width:17%; float:left; text-align:center; border:1px solid #CBCBCB; height:31px; line-height:31px; padding:0 2%; background:url(bg-pages.gif) repeat-x left center;}
.pages .pages-info{width:40%; position:absolute; left:50%; margin-left:-22%; top:8px; text-align:center; border:1px solid #CBCBCB; height:31px; line-height:31px; padding:0 2%; background:url(bg-pages.gif) repeat-x left center;}
.pages .pages-info span{color:#FF6605;}
.pages .pages-next{width:17%; float:right; text-align:center; border:1px solid #CBCBCB; height:31px; line-height:31px; padding:0 2%; background:url(bg-pages.gif) repeat-x left center;}
/* 设置 */
.user_info{ overflow:hidden; padding:0 6px;}
.user_info ul{ background:#fff; border:1px solid #D7D7D7; border-radius:6px; overflow:hidden;}
.user_info li{border-bottom:1px solid #D7D7D7; padding:0 10px; height:45px; line-height:45px; overflow:hidden; color:#A7A7A7;padding-right: 0;}
.user_info li label{color:#BCBCBC; }
.user_info li.none{border:none;}
.user_info li.face{height: 180px;padding:20px 0; text-align:center;background: transparent url(noface.png) no-repeat scroll center center;}
.user_info li.center{text-align:center;border:none;}
.user_info li input{ margin-left:10px; height:45px; line-height:45px; border:none; background:none;  color:#A7A7A7;margin-top: -5px;}
.user_info li input.up{width:70%;margin:0px;height: 30px;line-height: 30px;}
.user_info button{ width:100%; border-radius:5px; background:#4495e6; height:40px; line-height:40px;font-family:"Microsoft YaHei";text-align:center; font-size:18px; cursor:pointer; color:#fff; border:none;}
/* 列表 */
.user-center-box{background:#fff;padding:0 2%;margin: 0 2%;overflow:hidden;}
.user-center-box .list{}
.user-center-box .list li{height: 35px;line-height:35px;overflow: hidden;}
.user-center-box .list li span{width:12%;font-size:10px;text-align: center;color:#bbb;float:right;margin-left:1%;}
.user-center-box .list li a:hover{color:#7CB900;}
.user-center-box .list li a{display: block;height: 35px;float: left;width: 87%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.user-center-box .list li a.more{display: inline-block;background: #FFF url(icon-top.png) no-repeat scroll center center;width: 100%;}
/* 主页*/
.user-space-header{width:100%; height:145px; background:#4495e6 url(user-space-header.jpg) no-repeat top center; background-size:100% 145px; position:relative;}
.user-space-header #icon-back{display:block; width:50px; height:50px; background:url(user-icon-back.png) no-repeat center; position:absolute; left:0; top:0;}
.user-space-header #icon-menu{display:block; width:50px; height:50px; background:url(user-icon-menu-white.png) no-repeat center; position:absolute; right:0; top:0;}
.user-space-header .user-space-header-info{width:96%; position:absolute; bottom:10px; left:2%;}
.user-space-header .user-space-header-info img{width:66px; height:66px; border-radius:50%; border:2px solid #fff; float:left;}
.user-space-header .user-space-header-info h2{ font-size:24px; color:#fff; height:66px; line-height:66px; padding-left:10px; float:left;}
.user-space-header .user-space-header-info .read{ display:block; width:60px; height:26px; background:url(icon-space-atten.png) no-repeat center 10px; padding-top:40px; float:right; color:#fff; text-align:center; font-size:12px;}
/* 导航 */
.user-space-menu{height:30px; padding:10px 0; background:#fff url(line-gary.gif) repeat-x left bottom; overflow:hidden; border-bottom:1px solid #E7E7E7;}
.user-space-menu li{width: 33.32%; height:30px;line-height: 30px; background:url(user-space-menu-line.gif) no-repeat right top; overflow:hidden; float:left; text-align:center;}
.user-space-menu li.last{ background:none;}
.user-space-menu li a{display:block; color:#000;}
/* 文集 */
.user-space-article-list{ background:#fff; overflow:hidden;padding:1% 2% 0%;}
.user-space-article-list li{height: 35px;line-height:35px;overflow: hidden;}
.user-space-article-list li span{width:10%;font-size:10px;color:#E0CD00;text-align:center;float:right;margin-left:1%;}
.user-space-article-list li a:hover{color:#7CB900;}
.user-space-article-list li a{display: block;height: 35px;float: left;width: 89%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.user-space-article-list a.more{color:#575757;text-align:center;display:block;height:35px;line-height:35px;border:1px solid #F1F1F1;background-color:#FAFAFA;margin:10px 0}
.user-space-article-list a.more::after{content:"";display:inline-block;height:12px;width:12px;margin-left:1%;background:url(list.gif) no-repeat center center transparent}
.user-space-article-title{color:#636363; font-weight:normal; text-align: center;font-size:16px; padding:10px;border-bottom: 1px solid #E7E7E7; overflow:hidden;}
/* 资料 */
.user-space-profile{ padding:10px; overflow:hidden;}
.user-space-profile h2{color:#636363; font-weight:normal; text-align: center;font-size:16px; padding-bottom:10px; overflow:hidden;}
.user-space-profile table{width:100%; background:#e1e1e1;}
.user-space-profile tr{}
.user-space-profile td{padding:10px; background:#fff; color:#5B5B5B;}
.cusImg2 {
	MARGIN-left: 1px;WIDTH: 50px; FLOAT: left; HEIGHT: 50px; border-radius: 50%; border: 1px solid #ebebeb; OVERFLOW: hidden
}